<?php
require_once(dirname(__FILE__)."/../include/common.inc.php");
if(isset($arcID))
{
	$aid = $arcID;
}
$arcID = $aid = (isset($aid) && is_numeric($aid)) ? $aid : 0;
if($aid==0)
{
	die(" Request Error! ");
}

$row = $dsql->GetOne("select * from `dede_addondj` as a left join `dede_archives` as b on a.aid=b.id where aid='$aid'");
?>
var i<?echo $row['id'];?>="<?echo $row['id'];?>";var s<?echo $row['id'];?>="سيجٌ";var n<?echo $row['id'];?>="<?echo $row['title'];?>";var u<?echo $row['id'];?>="<?php echo $sting?><?echo $row['dj_url'];?>";var t<?echo $row['id'];?>="<?echo $row['id'];?>";